<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sales>
    <item timeLeft="16" isGenerated="true" xmlFilename="data/vehicles/einboeck/aerostar2400/aerostar2400.xml" age="31" price="28378" damage="0.592505" wear="0.294731" operatingTime="102642.281250"/>
    <item timeLeft="9" isGenerated="true" xmlFilename="data/vehicles/mcCormack/wheelieGrab/wheelieGrab.xml" age="17" price="6315" damage="0.233376" wear="0.759269" operatingTime="38060.191406"/>
    <item timeLeft="20" isGenerated="true" xmlFilename="data/vehicles/fendt/vario500/vario500.xml" age="31" price="73935" damage="0.508227" wear="0.316106" operatingTime="83150.500000"/>
    <item timeLeft="14" isGenerated="true" xmlFilename="data/vehicles/elmersMfg/ravage/ravage.xml" age="12" price="17904" damage="0.305432" wear="0.502866" operatingTime="45138.769531"/>
    <item timeLeft="19" isGenerated="true" xmlFilename="C:/Users/Maximka/Documents/My Games/FarmingSimulator2025/mods/zil_130/zil.xml" age="40" price="7651" damage="0.390431" wear="0.638263" operatingTime="78247.945312"/>
</sales>
